<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="robots" content="noindex,nofollow" />
		<link rel="shortcut icon" href="../../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="&quot;Fun&quot; RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="&quot;Fun&quot; Atom feed" href="" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>Revision history of &quot;Fun&quot; - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">Revision history of &quot;Fun&quot;</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"><a href="" title="Special:Log">View logs for this page</a></div>
	    	    	    <!-- start content -->
	    <form action="../../../wiki/index.html" method="get" id="mw-history-searchform"><fieldset id="mw-history-search">
<legend>Browse history</legend>
<input name="title" type="hidden" value="Fun" />
<input name="action" type="hidden" value="history" />
<label for="year">From year (and earlier):</label> <input name="year" size="4" value="" id="year" maxlength="4" /> <label for="month">From month (and earlier):</label> <select id="month" name="month" class="mw-month-selector"><option value="-1">all</option>
<option value="1">January</option>
<option value="2">February</option>
<option value="3">March</option>
<option value="4">April</option>
<option value="5">May</option>
<option value="6">June</option>
<option value="7">July</option>
<option value="8">August</option>
<option value="9">September</option>
<option value="10">October</option>
<option value="11">November</option>
<option value="12">December</option></select>&nbsp;<input type="submit" value="Go" />
</fieldset></form>(Latest&#32;|&#32;<a href="" title="Fun" rel="last" class="mw-lastlink">Earliest</a>) View (newer 50) (<a href="" title="Fun" rel="next" class="mw-nextlink">older 50</a>) (<a href="" title="Fun" class="mw-numlink">20</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">50</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">100</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">250</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">500</a>)<p>Diff selection: mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.<br />
Legend: <b>(cur)</b> = difference with latest revision, <b>(prev)</b> = difference with preceding revision, <b>m</b> = minor edit.
</p><form action="../../../wiki/index.html" id="mw-history-compare"><input name="title" type="hidden" value="Fun" /><input type="submit" value="Compare selected revisions" class="historysubmit" accesskey="v" title="See the differences between the two selected revisions of this page" /><ul id="pagehistory">
<li class="">(cur) (<a href="" title="Fun">prev</a>) <input type="radio" value="2221" style="visibility:hidden" name="oldid" /><input type="radio" value="2221" checked="checked" name="diff" /> <a href="" title="Fun">00:56, 21 June 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2124" checked="checked" name="oldid" /><input type="radio" value="2124" name="diff" /> <a href="" title="Fun">18:46, 24 May 2007</a> <span class='history-user'><a href="../../edit/User%253ABroonie%253Fredlink%253D1/index.html" class="new mw-userlink" title="User:Broonie (page does not exist)">Broonie</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253ABroonie%253Fredlink%253D1/index.html" class="new" title="User talk:Broonie (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Broonie">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Beer" title="Fun">→</a>Beer:&#32;</span> tweak description)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2123" name="oldid" /><input type="radio" value="2123" name="diff" /> <a href="" title="Fun">18:33, 24 May 2007</a> <span class='history-user'><a href="../../edit/User%253ABroonie%253Fredlink%253D1/index.html" class="new mw-userlink" title="User:Broonie (page does not exist)">Broonie</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253ABroonie%253Fredlink%253D1/index.html" class="new" title="User talk:Broonie (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Broonie">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Beer" title="Fun">→</a>Beer:&#32;</span> The Malt &amp; Hops is a long way away but near the top of my list for beer in Edinburgh)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2122" name="oldid" /><input type="radio" value="2122" name="diff" /> <a href="" title="Fun">16:06, 24 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2121" name="oldid" /><input type="radio" value="2121" name="diff" /> <a href="" title="Fun">16:04, 24 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Free_tourist_attractions_in_Edinburgh" title="Fun">→</a>Free tourist attractions in Edinburgh</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2120" name="oldid" /><input type="radio" value="2120" name="diff" /> <a href="" title="Fun">16:04, 24 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2119" name="oldid" /><input type="radio" value="2119" name="diff" /> <a href="" title="Fun">15:34, 24 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Beer" title="Fun">→</a>Beer</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2118" name="oldid" /><input type="radio" value="2118" name="diff" /> <a href="" title="Fun">15:28, 24 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Beer" title="Fun">→</a>Beer</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2117" name="oldid" /><input type="radio" value="2117" name="diff" /> <a href="" title="Fun">15:26, 24 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Sports" title="Fun">→</a>Sports</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2050" name="oldid" /><input type="radio" value="2050" name="diff" /> <a href="" title="Fun">18:21, 28 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2049" name="oldid" /><input type="radio" value="2049" name="diff" /> <a href="" title="Fun">18:18, 28 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Sports" title="Fun">→</a>Sports</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2048" name="oldid" /><input type="radio" value="2048" name="diff" /> <a href="" title="Fun">18:18, 28 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Sports" title="Fun">→</a>Sports</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2047" name="oldid" /><input type="radio" value="2047" name="diff" /> <a href="" title="Fun">18:17, 28 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Sport" title="Fun">→</a>Sport</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2012" name="oldid" /><input type="radio" value="2012" name="diff" /> <a href="" title="Fun">16:06, 15 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add prices)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2011" name="oldid" /><input type="radio" value="2011" name="diff" /> <a href="" title="Fun">15:55, 15 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(/* Other attractions ([http://mapper.acme.com/?ll=55.93651,-3.18466&amp;z=11&amp;t=H&amp;marker0=55.94507%2C-3.18870%2CTeviot&amp;marker1=55.94870%2C-3.20071%2CEdinburgh%20Castle&amp;marker2=55.95273%2C-3.17201%2CHolyroo)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="2010" name="oldid" /><input type="radio" value="2010" name="diff" /> <a href="" title="Fun">15:55, 15 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add prices)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1990" name="oldid" /><input type="radio" value="1990" name="diff" /> <a href="" title="Fun">22:29, 9 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(/* Historic buildings ([http://mapper.acme.com/?ll=55.94958,-3.19197&amp;z=14&amp;t=H&amp;marker3=55.95061%2C-3.18503%2CJohn%20Knox&#39;s%20House&amp;marker1=55.95174%2C-3.17953%2CCanongate%20Kirk&amp;marker2=55.95458%2C-3.1)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1989" name="oldid" /><input type="radio" value="1989" name="diff" /> <a href="" title="Fun">22:20, 9 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(/* Other attractions ([http://mapper.acme.com/?ll=55.93651,-3.18466&amp;z=11&amp;t=H&amp;marker0=55.94507%2C-3.18870%2CTeviot&amp;marker1=55.94870%2C-3.20071%2CEdinburgh%20Castle&amp;marker2=55.95273%2C-3.17201%2CHolyroo)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1974" name="oldid" /><input type="radio" value="1974" name="diff" /> <a href="" title="Fun">23:39, 8 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(/* Historic buildings ([http://mapper.acme.com/?ll=55.94958,-3.19197&amp;z=14&amp;t=H&amp;marker3=55.95061%2C-3.18503%2CJohn%20Knox&#39;s%20House&amp;marker1=55.95174%2C-3.17953%2CCanongate%20Kirk&amp;marker2=55.95458%2C-3.1)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1973" name="oldid" /><input type="radio" value="1973" name="diff" /> <a href="" title="Fun">22:56, 8 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(/* Other attractions ([http://mapper.acme.com/?ll=55.93651,-3.18466&amp;z=11&amp;t=H&amp;marker0=55.94507%2C-3.18870%2CTeviot&amp;marker1=55.94870%2C-3.20071%2CEdinburgh%20Castle&amp;marker2=55.95273%2C-3.17201%2CHolyroo)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1871" name="oldid" /><input type="radio" value="1871" name="diff" /> <a href="" title="Fun">23:11, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(/* Historic buildings ([http://mapper.acme.com/?ll=55.94997,-3.19204&amp;z=14&amp;t=H&amp;marker0=55.94508%2C-3.18868%2CTeviot&amp;marker1=55.95061%2C-3.18503%2CJohn%20Knox&#39;s%20House&amp;marker2=55.95112%2C-3.20729%2CThe)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1870" name="oldid" /><input type="radio" value="1870" name="diff" /> <a href="" title="Fun">23:08, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1869" name="oldid" /><input type="radio" value="1869" name="diff" /> <a href="" title="Fun">23:00, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1868" name="oldid" /><input type="radio" value="1868" name="diff" /> <a href="" title="Fun">22:49, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add galleries map)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1867" name="oldid" /><input type="radio" value="1867" name="diff" /> <a href="" title="Fun">22:41, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1866" name="oldid" /><input type="radio" value="1866" name="diff" /> <a href="" title="Fun">22:20, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1770" name="oldid" /><input type="radio" value="1770" name="diff" /> <a href="" title="Fun">19:21, 10 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Other_attractions" title="Fun">→</a>Other attractions</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1727" name="oldid" /><input type="radio" value="1727" name="diff" /> <a href="" title="Fun">01:41, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#General" title="Fun">→</a>General</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1726" name="oldid" /><input type="radio" value="1726" name="diff" /> <a href="" title="Fun">01:40, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Museums" title="Fun">→</a>Museums</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1725" name="oldid" /><input type="radio" value="1725" name="diff" /> <a href="" title="Fun">01:40, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Other_attractions" title="Fun">→</a>Other attractions</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1724" name="oldid" /><input type="radio" value="1724" name="diff" /> <a href="" title="Fun">01:39, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Historic_buildings" title="Fun">→</a>Historic buildings</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1723" name="oldid" /><input type="radio" value="1723" name="diff" /> <a href="" title="Fun">01:39, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Historic_buildings" title="Fun">→</a>Historic buildings</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1722" name="oldid" /><input type="radio" value="1722" name="diff" /> <a href="" title="Fun">01:27, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Other_attractions" title="Fun">→</a>Other attractions</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1713" name="oldid" /><input type="radio" value="1713" name="diff" /> <a href="" title="Fun">00:33, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Dancing" title="Fun">→</a>Dancing</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1712" name="oldid" /><input type="radio" value="1712" name="diff" /> <a href="" title="Fun">00:32, 6 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1671" name="oldid" /><input type="radio" value="1671" name="diff" /> <a href="" title="Fun">23:51, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Museums" title="Fun">→</a>Museums</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1638" name="oldid" /><input type="radio" value="1638" name="diff" /> <a href="" title="Fun">19:38, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1637" name="oldid" /><input type="radio" value="1637" name="diff" /> <a href="" title="Fun">19:35, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Historic_buildings" title="Fun">→</a>Historic buildings</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1636" name="oldid" /><input type="radio" value="1636" name="diff" /> <a href="" title="Fun">19:20, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Historic_buildings" title="Fun">→</a>Historic buildings</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1635" name="oldid" /><input type="radio" value="1635" name="diff" /> <a href="" title="Fun">19:18, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Other_attractions" title="Fun">→</a>Other attractions</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1634" name="oldid" /><input type="radio" value="1634" name="diff" /> <a href="" title="Fun">19:16, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Art_galleries" title="Fun">→</a>Art galleries</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1633" name="oldid" /><input type="radio" value="1633" name="diff" /> <a href="" title="Fun">19:10, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#General" title="Fun">→</a>General</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1632" name="oldid" /><input type="radio" value="1632" name="diff" /> <a href="" title="Fun">19:04, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Historic_buildings" title="Fun">→</a>Historic buildings</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1631" name="oldid" /><input type="radio" value="1631" name="diff" /> <a href="" title="Fun">19:02, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Historic_buildings" title="Fun">→</a>Historic buildings</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1630" name="oldid" /><input type="radio" value="1630" name="diff" /> <a href="" title="Fun">18:30, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Art_galleries" title="Fun">→</a>Art galleries</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1629" name="oldid" /><input type="radio" value="1629" name="diff" /> <a href="" title="Fun">18:20, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Art_galleries" title="Fun">→</a>Art galleries</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1628" name="oldid" /><input type="radio" value="1628" name="diff" /> <a href="" title="Fun">17:53, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Museums" title="Fun">→</a>Museums</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1627" name="oldid" /><input type="radio" value="1627" name="diff" /> <a href="" title="Fun">16:34, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Other_attractions" title="Fun">→</a>Other attractions</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1626" name="oldid" /><input type="radio" value="1626" name="diff" /> <a href="" title="Fun">16:22, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Other_attractions" title="Fun">→</a>Other attractions</span>)</span> </li>
<li class="">(<a href="" title="Fun">cur</a>) (<a href="" title="Fun">prev</a>) <input type="radio" value="1625" name="oldid" /><input type="radio" value="1625" name="diff" /> <a href="" title="Fun">16:14, 4 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Fun/index.html#Other_attractions" title="Fun">→</a>Other attractions</span>)</span> </li>
</ul><input type="submit" value="Compare selected revisions" class="historysubmit" accesskey="v" title="See the differences between the two selected revisions of this page" /></form>(Latest&#32;|&#32;<a href="" title="Fun" rel="last" class="mw-lastlink">Earliest</a>) View (newer 50) (<a href="" title="Fun" rel="next" class="mw-nextlink">older 50</a>) (<a href="" title="Fun" class="mw-numlink">20</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">50</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">100</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">250</a>&#32;|&#32;<a href="" title="Fun" class="mw-numlink">500</a>)<div class="printfooter">
Retrieved from "<a href="../../../../https%253A//debconf7.debconf.org/wiki/Fun/index.html">https://debconf7.debconf.org/wiki/Fun</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../../skins/common/images/bg_logo.png);"
	    href="../../../wiki/Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../../../wiki/Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../../../wiki/Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../../../wiki/DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="../../../wiki/Fun/index.html">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../edit/Talk%253AFun%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../edit/Fun/index.html">View source</a></li><li id="ca-history"
	       class="selected"	       ><a href="">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      <li id="feedlinks"><span id="feed-rss"><a href="">RSS</a>&nbsp;</span>
	        <span id="feed-atom"><a href="">Atom</a>&nbsp;</span>
	        </li>	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	   	  	  	  	  	  <a href="../../../wiki/DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../../../wiki/DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.244 secs. -->  </body>
</html>
